body.mapFullMob {
    margin-bottom: 0px !important;
    overflow: hidden;
}

.mapFullMob > div.Wrapper {
    min-width: auto;
    padding: 0;
    min-width: auto !important;
}

.headerMob {
    background: none;
    position: fixed;
    width: 100%;
    z-index: 2;
}

.headerMob .icn-more {
    background: url("../images/map-controls-nav-menu.png");
    width: 30px;
    height: 30px;
}

.WrapperMob {
    margin: 0 auto;
    position: relative;
}

.WrapperMob .helper {
    width: 100%;
    height: 44px;
    position: absolute;
    z-index: 1;
    left: 0px;
    top: 0px;
    background: #5E89AE;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.WrapperMob #site-menu-mob label {
    display: none;
}

.WrapperMob #site-menu-mob {
    display: block;
    position: relative;
    z-index: 2;
    right: auto;
    top: auto;
    float: right;
    margin-right: 50px;
}

.WrapperMob #site-menu-mob label font {
    display: none;
}

.WrapperMob #site-menu-mob.active label font {
    display: block;
}

.WrapperMob #site-menu-mob ul {
    display: block;
}

.WrapperMob #site-menu-mob li + li {
    margin: 0px 0px 0px 15px;
}

.WrapperMob #site-menu-mob li {
    display: inline-block;
    font-size: 15px;
}

.WrapperMob #site-menu-mob li a {
    color: white;
    line-height: 44px;
    font-size: 115%;
}

.WrapperMob #site-menu-mob li.current a {
    color: #B2C7D9;
    line-height: 44px;
    font-size: 115%;
}

.WrapperMob .NavUser {
    display: block;
    position: relative;
    z-index: 2;
    right: auto;
    top: auto;
    float: right;
    width: auto;
    margin: 10px 0px 0px;
}

.WrapperMob .TopSearch {
    display: block;
    height: 48px;
    min-height: 48px;
    position: relative;
    z-index: 2;
    background: none;
    width: auto;
}

.WrapperMob .TopSearch .Logo {
    margin: 0;
    position: static;
    float: left;
}

.WrapperMob .SearchFormMob {
    float: left;
    display: block;
}

.WrapperMob .SearchFormMob .Input-Middle {
    width: auto;
    position: relative;
}

.WrapperMob .SearchFormMob .FormWrap fieldset {
    float: left;
    border: 0;
    padding: 0;
    margin: 0;
}

.WrapperMob .SearchFormMob .Text {
    height: 44px;
    line-height: 44px;
    background: white;
    width: 400px;
    font-size: 125%;
    text-indent: 15px;
    border: 0;
    outline: none;
    box-shadow: inset 0 0 1px 1px #D3D3D3;
}

.WrapperMob .SearchFormMob .Input-Middle .close {
    width: 42px;
    height: 40px;
    background: url("../images/map-controls-close.png") 2px 2px no-repeat;
    cursor: pointer;
    position: absolute;
    right: 0px;
    top: 1px;
}

.WrapperMob .SearchFormMob button {
    width: 44px;
    height: 44px;
    background: url("../images/map-btn.png");
    border: 0;
}

.WrapperMob .NavUser .Hbg {
    font-size: 125%;
}

.map-navigation {
    width: 400px;
    background: white;
    position: absolute;
    left: 54px;
    top: 50px;
    z-index: 1;
    box-shadow: 0px 0px 2px #888888;
}

.map-container {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 600px;
}

.map-navigation .map-navigation-wrapper {
    position: relative;
}

.map-navigation .map-navigation-container {
    display: block;
}

.map-navigation .map-navigation-body {
    width: 400px;
}

.map-navigation .nav-opener {
    width: 44px;
    height: 38px;
    cursor: pointer;
    position: absolute;
    bottom: -38px;
    right: 0px;
    background: url("../images/map-nav-open.png");
    box-shadow: 0 0 2px #888888;
    display: none;
}

.map-navigation .nav-opener.active {
    background: url("../images/map-nav-close.png");
}

.mapLayerControl {
    box-shadow: 0px 0px 3px #888888;
    position: absolute;
    top: 50px;
    right: 10px;
    width: 130px;
    line-height: 28px;
    color: #4E7EA8;
    font-size: 12px;
}

.mapLayerControl.small {
    right: auto;
    left: 103px;
    bottom: 4px;
    top: auto;
    display: none;
}

.mapLayerControlSelected {
    opacity: 0.7;
    filter: alpha(opacity=70);
    padding: 0px 12px;
    line-height: inherit;
    cursor: pointer;
    background: url("../images/map-controls-layout-triangle.png") 108px center no-repeat white;
}

.mapLayerControlSelected font {
    font-size: 10px;
}

.mapLayerControlContainerItem {
    display: none;
}

.mapLayerControl:hover .mapLayerControlContainerItem {
    display: block;
}

.mapLayerControlItem {
    cursor: pointer;
    padding: 0px 12px;
    opacity: 0.8;
    filter: alpha(opacity=80);
    background: white;
}

.mapLayerControlItem:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.mapLayerControlItem font {
    font-size: 10px;
}

.mapLayerControl.small .mapLayerControlContainerItem {
    position: absolute;
    bottom: 28px;
}

.mapLayerControl.small .mapLayerControlItem {
    width: 106px;
}

.mapZoomControl {
    cursor: pointer;
    position: absolute;
    bottom: -2px;
    right: 8px;
    width: 44px;
    height: 38px;
}

.mapZoomControl.small {
    display: none;
    left: 4px;
    right: auto;
}

.mapZoomControlPagman {
    background: url("../images/map-controls-pagman.png");
    margin-bottom: 5px;
    width: 44px;
    height: 38px;
    box-shadow: 0px 0px 2px #888888;
}

.mapNavControl {
    position: absolute;
    left: 4px;
    top: 50px;
    width: 44px;
    height: 38px;
}

.mapNavControlItem {
    width: 44px;
    height: 38px;
    margin-bottom: 5px;
    box-shadow: 0px 0px 2px #888888;
    cursor: pointer;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.mapNavControlItem:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.mapNavControlItem.MapSearch {
    background: url("../images/map-controls-left-3.png") center center white;
    display: block;
}

.mapNavControlItem.MapSearch.active,
.mapNavControlItem.MapSearch:hover {
    background: url("/images/map-controls-left-3-active.png") center center white;
}

.mapNavControlItem.MapCurrentPos {
    background: url("/images/map-controls-left-4.png") center center white;
}

.mapNavControlItem.Mapmap {
    background: url("/images/map-controls-left-2.png") center center white;
    display: block;
}

.mapNavControlItem.Mapmap.active,
.mapNavControlItem.Mapmap:hover {
    background: url("/images/map-controls-left-2-active.png") center center white;
}

.mapNavControlItem.Mapplaces {
    background: url("/images/map-controls-left-1.png") center center white;
    display: block;
}

.mapNavControlItem.MapRouting {
    background: url("/images/map-controls-left-5.png") center center white;
    display: block;
}

.mapNavControlItem.MapRouting.active,
.mapNavControlItem.MapRouting:hover {
    background: url("/images/map-controls-left-5-active.png") center center white;
}

.mapNavControlItem.Mapplaces.active,
.mapNavControlItem.Mapplaces:hover {
    background: url("/images/map-controls-left-1-active.png") center center white;
}

.mapNavControlItem.MapCurrentPos.active,
.mapNavControlItem.MapCurrentPos:hover {
    background: url("/images/map-controls-left-4-active.png") center center white;
}

.mapBottomNavControl {
    position: absolute;
    bottom: -51px;
    right: 57px;
    width: 90px;
    height: 38px;
    box-shadow: 0px 0px 2px #888888;
}

.mapBottomNavControl.small {
    display: none;
    left: 53px;
    right: auto;
}

.mapBottomNavControlItem {
    background: url("../images/map-controls-mark.png") center center white;
    width: 44px;
    height: 38px;
    float: left;
    margin-right: 1px;
    cursor: pointer;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.mapBottomNavControlItem:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.mapBottomNavControlItem.mark {
    background: url("../images/map-controls-mark.png") center center white;
}

.mapBottomNavControlItem.ruller {
    background: url("../images/map-controls-ruller.png") center center white;
}

.mapZoomControlNav {
    box-shadow: 0px 0px 2px #888888;
}

.mapZoomControlNavItem {
    width: 44px;
    height: 38px;
    margin-bottom: 1px;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.mapZoomControlNavItem:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.mapZoomControlNavItem.zoomIn {
    background: url("../images/map-zoom-in.png") center center white;
}

.mapZoomControlNavItem.zoomOut {
    background: url("../images/map-zoom-out.png") center center white;
}

#map-footer {
    height: 30px;
    line-height: 30px;
    padding: 0px;
    color: rgb(145, 145, 145);
    background: white;
    border-top: 1px solid #F0F4F4;
}

#map-footer span {
    padding: 0px 5px;
}

#map-footer a {
    padding: 0px 0px 0px 20px;
    color: #658EB3;
}

.map-navigation a .icon-16-02 {
    background: url("../images/map-controls-nav-arrow-down.png") center center no-repeat;
}

.map-navigation a.cat-open .icon-16-02 {
    background: url("../images/map-controls-nav-arrow-up.png") center center no-repeat;
}

.map-navigation .ResultLeftMenu .blockWrap {
    margin: 8px 0 0 0;
}

.map-navigation .ResultLeftMenu > h1 {
    color: #4E7EA8;
    margin: 0;
    font-size: 16px;
    padding: 1px 0 10px 10px;
    border-bottom: 1px solid #dce4e6;
    line-height: 25px;
}

.map-navigation .ResultLeftMenu > h1 .icon {
    padding-right: 9px;
}

.ResultLeftMenu.LvMap {
    display: none;
    background: none;
    border-bottom: 0 !important;
}

.ResultLeftMenu.LvMap li {
    background: white;
}

.ResultLeftMenu.LvMap li:first-child {
    background: url("../images/map-controls-arrow.png") left center no-repeat;
}

.ResultLeftMenu.LvMap li a {
    color: #4E7EA8;
}

.ResultLeftMenu.LvMap .MenuLink {
    margin: 0px 8px 0px 30px;
}

.ResultLeftMenu.LvMap .MenuLink a {
    text-transform: uppercase;
    padding: 8px 0 8px 19px;
    font-size: 13px;
}

.ResultLeftMenu.LvMap .blockWrap {
    padding: 5px 0px;
}

.ResultLeftMenu.LvMap .MenuLink.OpenOnly li a {
    background: none;
    padding: 4px 0px 4px 19px;
}

.ResultLeftMenu.LvMap .MenuLink.OpenOnly li.active a {
    font-weight: bold;
}

.ResultLeftMenu.LvMap .MenuLink.OpenOnly li.StyleBg:first-child {
    background: url("../images/map-controls-arrow-down.png") left center no-repeat white;
}

.ResultLeftMenu.LvMap .MenuLink.OpenOnly li a {
    text-transform: none;
}

.ResultLeftMenu.LvMap .MenuLink.OpenOnly li:first-child a {
    text-transform: uppercase;
    padding: 8px 0 8px 19px;
}

.ResultLeftMenu.LvMap .MenuLink.Selected {
    background: white;
}

.ResultLeftMenu.MenuScr {
    background: white;
    padding-bottom: 0;
    display: none;
    border-bottom: 0;
}

.ResultLeftMenu.MenuScr > h1 {
    font-size: 16px;
    color: #4E7EA8;
    padding: 1px 0 10px 10px;
    border-bottom: 1px solid #dce4e6;
    line-height: 25px;
}

.ResultLeftMenu.MenuScr > h1 .icon {
    padding-right: 9px;
}

.ResultLeftMenu.MapRoute {
    display: none;
    height: auto !important;
    background: none;
}

.ResultLeftMenu.MapRoute .rItemContainer {
    height: 38px;
    line-height: 38px;
    background: #F4F8FA;
    border-bottom: 1px solid #E5E5E5;
    padding-left: 15px;
}

.ResultLeftMenu.MapRoute .rItemContainer .rItem {
    margin-right: 15px;
    float: left;
    line-height: 38px;
    color: #4E7EA8;
    font-size: 12px;
    cursor: pointer;
}

.ResultLeftMenu.MapRoute .rItemContainer .rItem.active,
.ResultLeftMenu.MapRoute .rItemContainer .rItem:hover {
    color: black;
}

.ResultLeftMenu.MapRoute .rFormContainer {
    margin: 0 8px;
    background: url("../images/map-controls-directions-helper.png") 7px 20px no-repeat;
    padding-top: 9px;
}

.ResultLeftMenu.MapRoute .rFormContainer .rItem {
    margin-left: 28px;
    color: #4E7EA8;
    font-size: 12px;
    cursor: pointer;
}

.ResultLeftMenu.MapRoute .rFormContainer .rItem input {
    border: 0px;
    background: white;
    border-bottom: 1px solid #CCCCCC;
    line-height: 34px;
    height: 34px;
    width: 316px;
    color: black;
    padding: 0px;
    text-indent: 5px;
    font-size: 14px;
}

.ResultLeftMenu.MapRoute .rFormContainer .rItem:last-child input {
    border: 0px;
}

.map-navigation .MapRoute .rFormContainer {
    border-bottom: 1px solid #CCCCCC;
}

.ResultLeftMenu.MapIcons {
    background: white;
    display: none;
}

.ResultLeftMenu.MapIcons h1 .icon {
    margin-right: 9px;
    padding-right: 0;
}

.ResultLeftMenu.MapIcons .map-nav-menu {
    margin: 0;
}

.map-container .MapTooltips {
    padding-bottom: 0px;
}

.map-container .infoPopupContainerBg > div:nth-child(2),
.map-container .infoPopupContainerBg > div:nth-child(4),
.map-container .infoPopupContainerBg1 > div:nth-child(2),
.map-container .infoPopupContainerBg1 > div:nth-child(4) {
    width: 305px !important;
}

/*.map-container .gm-style-iw {position:relative !important;left:0px !important;top:0px !important;}*/
.map-container .gm-style-iw .infoPopupLoading img {
    display: block;
    padding: 15px;
}

.map-container .gm-style-iw > div {
    height: 100% !important;
    width: 100% !important;
}

.map-container .gm-style-iw .gm-iw {
    padding: 10px;
}

.map-container .MapTooltips .InnerCont {
    min-height: auto;
}

.map-container .MapTooltips .logotype {
    float: right;
}

.map-container .infoPopupLoading img {
    display: block;
    margin: 15px;
}

.foundContainer {
    height: 36px;
    line-height: 36px;
    background: #F4F8FA;
    padding-left: 16px;
    border-bottom: 1px solid #D1DEE7;
    margin-bottom: 0px;
}

.foundContainer .item {
    float: left;
    margin-right: 6px;
    display: block;
}

.foundContainer .item .title,
.foundContainer .sortby {
    font-size: 12px;
    color: #4e7ea8;
    cursor: pointer;
    font-weight: bold;
}

.foundContainer .item .title span {
    font-weight: normal;
}

.foundContainer .item .title {
    padding-right: 0px;
    margin-right: 0px;
}

.foundContainer .item .title span {
    color: #999999;
    padding-left: 2px;
    font-size: 11px;
    position: static;
    top: auto;
    left: auto;
}

.foundContainer .item.dropdown .title,
.foundContainer .sortby .selected {
    background: url("../images/map-controls-results-arrow-down.png") right center no-repeat;
    padding-right: 17px;
}

.foundContainer .item.OpenOnly .title {
    color: black;
}

.foundContainer .sortby {
    float: right;
    position: relative;
    margin-right: 15px;
}

.foundContainer .sortby ul {
    display: none;
    position: absolute;
    top: 34px;
    left: -5px;
    z-index: 100;
    margin: 0px;
    width: 117px;
}

.foundContainer .sortby:hover ul {
    display: block;
}

.foundContainer .sortby ul li {
    background: #F4F8FA;
}

.foundContainer .sortby ul li a {
    padding: 0px;
    margin: 0px;
    line-height: 26px;
    padding-left: 5px;
    border-bottom: 1px solid #d3d3d3;
    color: #4e7ea8;
    font-weight: normal;
}

.foundContainer .sortby ul li:last-child a {
    border-bottom: none;
}

.foundContainer .sortby ul li:hover {
    background: white;
}

.foundContainer .leftTabs {
    float: left;
    width: 260px;
    overflow: hidden;
    position: relative;
}

.foundContainer .leftTabs.w4:after {
    content: "";
    width: 17px;
    height: 36px;
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 72%, rgba(255, 255, 255, 1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(72%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(255, 255, 255, 1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 72%, rgba(255, 255, 255, 1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 72%, rgba(255, 255, 255, 1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 72%, rgba(255, 255, 255, 1) 100%); /* IE10+ */
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 72%, rgba(255, 255, 255, 1) 100%); /* W3C */
    z-index: 100;
}

.foundContainer .leftTabs .inner {
    width: 400px;
}

.resultsContainer {
}

.resultsContainer .item {
    margin: 0px;
    padding: 9px 0px 20px 9px;
    border-bottom: 1px solid #D1DEE7;
    position: relative;
    cursor: pointer;
}

.resultsContainer .item:hover {
    background: #F4F8FA;
}

.resultsContainer .item .img {
    width: 90px;
    height: 40px;
    margin: 0px 20px 10px 0px;
    display: block;
}

.resultsContainer .item .title {
    padding-right: 10px;
}

.resultsContainer .item span {
    position: static;
    color: #333333;
    font-size: 16px;
}

.resultsContainer .item .distance {
    position: absolute;
    top: 10px;
    right: 12px;
    color: #666666;
}

.resultsContainer .item .searchPin {
    position: absolute;
    top: 7px;
    right: 69px;
    color: #666666;
}

.resultsContainer .item strong {
    font-size: 16px;
    color: #4e7ea8;
    padding-right: 30px;
}

.resultsContainer .item .address {
    color: #666666;
    font-size: 12px;
}

.resultsContainer .item .number {
    color: #666666;
    font-size: 12px;
    font-weight: bold;
}

.pagesContainer {
    background: #F4F8FA;
}

.pagesContainer .pageSet {
    padding: 5px 0px;
}

.pagesContainer .pageSet .item {
    display: inline-block;
    width: 37px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border: 1px solid #D1DEE7;
    background: white;
    color: #4e7ea8;
    padding: 0;
    float: left;
    border-right: 0px;
}

.pagesContainer .pageSet .item.last {
    border-right: 1px solid #D1DEE7;
}

.pagesContainer .pageSet .item.Current,
.pagesContainer .pageSet .item:hover {
    background: #F4F8FA;
}

.pagesContainer .nav {
    width: 37px;
    height: 35px;
    text-align: center;
    display: inline-block;
    padding: 0;
    margin: 0;
    float: left;
}

.pagesContainer .First {
    background: url("../images/map-controls-nav-arrow-left.png") center center no-repeat;
}

.pagesContainer .Last {
    background: url("../images/map-controls-nav-arrow-right.png") center center no-repeat;
}

.pagesContainer .pageWrapper {
    margin: 0 auto;
}

.noResults {
    padding: 17px 17px 0px;
    color: black;
    font-size: 14px;
}

/*************************************/
.popupCustom {
    background: white;
    box-shadow: 0 0 5px #888888;
    position: relative;
    min-height: 50px;
    width: 400px;
    /*display: none;*/
}

.popupCustom .close {
    position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
    background: url("../../assets/images/map-controls-popup-close.png");
    width: 12px;
    height: 12px;
}

.popupCustom .route,
.popupCustom .TooltipBott {
    width: 100%;
    border-top: 1px solid #DCE4E6;
    margin-top: 0;
    padding: 8px 40px 8px 0;
    padding: 0px;
    font-size: 13px;
    line-height: 20px;
}

.popupCustom .TooltipBott div {
    padding-left: 10px;
}

.popupCustom .route li {
    padding-left: 19px;
    display: block;
    font-size: 13px;
    line-height: 20px;
}

.popupCustom .route li:first-child {
    float: left;
}

.popupCustom .route li:nth-child(2) {
    float: right;
    padding: 0px 19px 0px 0px;
}

.popupCustom .route li a {
    color: #4e7ea8;
}

.popupCustom .InnerCont {
    padding: 10px 10px 0;
}

.popupCustom .InnerCont .logotype {
    float: right;
    margin: 0 10px 10px 5px;
}

.popupCustom .InnerCont .logotype * {
    display: block;
    float: right;
}

.popupCustom .InnerCont .contactInfo {
    padding: 0 0 10px 0;
    font-size: 12px;
}

.popupCustom .InnerCont .contactInfo li {
    line-height: 135%;
    padding-top: 0;
    padding-bottom: 0;
}

.popupCustom .InnerCont .contactInfo li a {
}

.popupCustom .InnerCont .description {
    height: 60px;
    line-height: 120%;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0 0 4px;
    font-size: 12px;
}

.popupCustom .InnerCont .icons {
    padding: 0 0 0px 0;
    line-height: 100%;
    margin: 0;
    width: 122px;
    float: right;
}

.popupCustom .InnerCont .icons img {
    margin-right: 1px;
}

.popupCustom .InnerCont .singleFoto {
    padding: 0 0 4px 0;
    margin: 0;
}

.popupCustom .InnerCont .singleFoto * {
    display: block;
}

.popupCustom .InnerCont .clear {
    clear: both;
}

.popupCustom .InnerCont h1 {
    font-size: 16px;
    color: #4e7ea8;
    padding: 0 7px 10px 0;
    line-height: 20px;
}

.popupCustom .InnerCont h1 a {
    color: #4e7ea8;
}

.popupCustom .InnerCont h2 {
    display: block;
    padding: 0 11px 10px 0;
    font-size: 13px;
    color: #444444;
    margin-bottom: 0;
}

.popupCustom .InnerCont h2 .lSide {
    float: left;
    width: 170px;
    white-space: normal;
}

.popupCustom .InnerCont h3 {
    display: block;
    padding: 0 11px 0 11px;
    border-top: 1px solid #DCE4E6;
    line-height: 38px;
    text-align: center;
    margin: 0 0 0;
    font-size: 14px;
    color: #4E7EA8;
    font-weight: bold;
}

.popupCustom .targetIcon {
    position: absolute;
    bottom: 2px;
    right: 10px;
}

.popupCustom.popup1 .route {
    padding: 5px 0px;
    height: auto;
    line-height: auto;
}

.popupCustom.popup1 .route > a {
    padding: 0px 0px 0px 14px;
    color: #4e7ea8;
    font-size: 12px;
}

.popupCustom.popup1 .route > li > a {
    padding: 0px 10px 0px 0px;
}

.MenuScr > .popupCustom .contactInfo {
    margin-left: 0;
}

.MenuScr > .popupCustom .logotype a {
    margin: 0;
    padding: 0;
}

/**************************************/

.infoPopupContainer_ {
    background: white;
    box-shadow: 0px 0px 5px #888888;
    position: relative;
    left: -121px;
}

.infoPopupContainer_.popup1, .infoPopupContainer_.popup2, .infoPopupContainer_.popup3 {
    left: -125px;
}

.infoPopupContainer_.popup4 {
    left: -124px;
}

.infoPopupContainer_ .route,
.infoPopupContainer_ .TooltipBott {
    width: 100%;
    border-top: 1px solid #DCE4E6;
    margin-top: 0px;
    padding: 8px 0px;
    font-size: 13px;
    line-height: 20px;
}

.infoPopupContainer_ .TooltipBott div {
    padding-left: 10px;
}

.infoPopupContainer_ .route li {
    padding-left: 19px;
    display: block;
    font-size: 13px;
    line-height: 20px;
}

.infoPopupContainer_ .route li:first-child {
    float: left;
}

.infoPopupContainer_ .route li:nth-child(2) {
    float: right;
    padding: 0px 19px 0px 0px;
}

.infoPopupContainer_ .route li a {
    color: #4e7ea8;
}

.infoPopupContainer_ .InnerCont {
    padding: 11px 0px 0px;
}

.infoPopupContainer_ .InnerCont .clear {
    clear: both;
}

.infoPopupContainer_ .InnerCont h1 {
    font-size: 16px;
    color: #4e7ea8;
    padding: 0px 20px 0px 11px;
}

.infoPopupContainer_ .InnerCont h1 a {
    color: #4e7ea8;
}

.infoPopupContainer_ .InnerCont h2 {
    display: block;
    padding: 0px 11px 10px 11px;
    font-size: 13px;
    color: #444444;
    margin-bottom: 0px;
}

.infoPopupContainer_ .InnerCont h2 .lSide {
    float: left;
    width: 170px;
    white-space: normal;
}

.infoPopupContainer_ .InnerCont h3 {
    display: block;
    padding: 0px 11px 0px 11px;
    border-top: 1px solid #DCE4E6;
    line-height: 38px;
    text-align: center;
    margin: 0px 0px 0px;
    font-size: 14px;
    color: #4E7EA8;
    font-weight: bold;
}

.infoPopupContainer_ .InnerCont ul {
    padding: 0px 0px 5px 0px;
}

.infoPopupContainer_ .InnerCont ul li {
    padding: 3px 12px;
}

.infoPopupContainer_ .close {
    position: absolute;
    right: 14px;
    top: 14px;
    cursor: pointer;
    background: url("/images/map-controls-popup-close.png");
    width: 12px;
    height: 12px;
    z-index: 10;
}

.infoPopupContainer_ .arrow {
    left: 143px;
    position: absolute;
    top: 0px;
    display: none;
    background: url("/images/map-controls-popup-arrow.png");
    width: 18px;
    height: 20px;
}

.infoPopupContainer_.popup1 .route {
    padding: 5px 0px;
    height: auto;
    line-height: auto;
}

.infoPopupContainer_.popup1 .route > a {
    padding: 0px 0px 0px 14px;
    color: #4e7ea8;
    font-size: 12px;
}

.infoPopupContainer_.popup1 .route > li > a {
    padding: 0px 10px 0px 0px;
}

#screenMap1 > .gm-style > div:nth-child(15) > div {
    left: -145px !important;
    top: -2px !important;
}

#screenMap1.streetview > .gm-style > div:nth-child(7),
#screenMap1.streetview > .gm-style > div:nth-child(8),
#screenMap1.streetview > .gm-style > div:nth-child(9) {
    top: 50px !important;
}

#screenMap1_x {
    top: 44px;
}

/*#screenMap1 {max-width:auto !important;min-width:auto !important;}*/

.GenInfo {
    padding: 4px;
}

@media (max-width: 1150px) {

    .NavUser {
        display: none !important;
    }

    #site-menu-mob {
        left: 0px;
        top: 0px;
        width: 100%;
    }

    .WrapperMob #site-menu-mob {
        margin-right: 0px;
    }

    .WrapperMob #site-menu-mob label {
        display: block;
        height: 44px;
        width: 43px;
        color: rgb(78, 126, 168);
        line-height: 44px;
        font-size: 15px;
        font-weight: bold;
        padding-left: 12px;
        box-sizing: border-box;
        overflow: hidden;
        position: absolute;
        right: 0px;
    }

    .WrapperMob #site-menu-mob.active label {
        width: 100%;
        background: rgb(78, 126, 168);
        color: white;
    }

    .WrapperMob #site-menu-mob.active label .icn-more {
        background: url("../images/map-controls-nav-menu-close.png");
    }

    #site-menu-mob label a {
        position: absolute;
        right: 7px;
        top: 1px;
        height: 26px;
        display: block;
    }

    .WrapperMob #site-menu-mob {
        z-index: 3;
    }

    .WrapperMob #site-menu-mob li {
        display: block;
        margin: 0 0 0 15px;
    }

    .WrapperMob #site-menu-mob li,
    .WrapperMob #site-menu-mob li a {
        display: block;
        color: #015281;
    }

    .WrapperMob #site-menu-mob li + li {
        border-top: 1px solid #dee5e7;
    }

    .WrapperMob #site-menu-mob li a {
        color: #30537f;
        font-weight: bold;
        line-height: 43px;
        padding: 1px 10px 0px 10px;
    }

    .WrapperMob #site-menu-mob li a:hover,
    .WrapperMob #site-menu-mob li a.active,
    .WrapperMob #site-menu-mob li.active a {
        background: #f5f9fb;
        font-weight: bold;
    }

    .WrapperMob #site-menu-mob ul {
        display: none;
        position: absolute;
        top: 44px;
        right: 0px;
        border: 1px solid #dee5e7;
        background: #fff;
        width: 100%;
    }

    .WrapperMob #site-menu-mob.active ul {
        display: block;
    }
}

@media (max-width: 450px) {
    .map-navigation .nav-opener {
        right: -1px;
    }
}

@media (max-width: 600px) {
    .mapRoutingHeader {
        width: 300px;
    }

    #map-footer a {
        display: none;
    }

    .map-navigation .map-navigation-container { /*visibility:hidden;*/
    }
}

@media (max-width: 600px) and (min-height: 360px) {
    .mapLayerControl.large {
        display: none;
    }

    .mapLayerControl.small {
        display: block;
    }

    .mapZoomControl.small {
        display: block;
        bottom: 43px;
    }

    .mapZoomControl.large {
        display: none;
    }

    .mapBottomNavControl.small {
        display: block;
        width: auto;
        bottom: -7px;
    }

    .mapBottomNavControl.large {
        display: none;
    }

    #screenMap1 > .gm-style > div:nth-child(15) > div {
        display: none;
    }
}

@media (max-width: 600px) and (max-height: 360px) {
    .mapLayerControl.large {
        display: none;
    }

    .mapLayerControl.small {
        display: none;
    }
}
